.arial {font-family:Arial, Helvetica, sans-serif;}
.18 {font-size:18px;}
.gray{color:#CCCCCC;}
.orange{color:#ff7200;}

* {
	margin: 0;
	padding: 0;
	list-style: none;
}

/** Enable HTML5 for older browsers
==============================================================================*/

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
  display:block;
}

/** Floats
==============================================================================*/

nav .left {
	float: left;
}

nav .right {
	float: right;
}

/** Nav
==============================================================================*/

nav {
	height: 56px;
/*	margin: 20px 0 30px 0;*/
	background: #eee;
	background: -moz-linear-gradient(100% 100% 90deg, #e6e6e6, #fefefe);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fefefe), to(#e6e6e6));
	border: 1px solid #333;
}

nav.rounded {
	-o-border-radius: 5px; 
	-icab-border-radius: 5px; 
	-khtml-border-radius: 5px; 
	-moz-border-radius: 5px;  
	-webkit-border-radius: 5px;
}

nav#dark {
	background: #333; background-image:url(../../md/bg_menu.jpg)
/*	background: -moz-linear-gradient(100% 100% 90deg, #333, #666);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#666), to(#333));
	border: 1px solid #000;*/
}

nav li {
	float: left;
	display: block;
/*	border-left: 1px solid #fff;*/
/*    border-right: 1px solid #ccc;*/
}

nav#dark li {
height:32px; /*Horizontal distance between sub-menu inside the Mega drop down - iss*/
/*	border-left: 1px solid #333;*/ /*and hight of saparator lines right and left iss*/
/*	border-right: 1px solid #000;*/ 
}

nav li:first-child {
	border-left: none;
}

nav li:last-child,
nav#dark li:last-child {
	border-right: none;
}

nav li a {
	float: left;
	display: block;
	color: #34546F;
	padding: 16px 10px;
/*	border-bottom: 1px solid #333;*/
	text-decoration: none;
	text-shadow: 0 1px 1px #fff;
	height:25px;
	
}

nav#dark li a {
	color: #fff;
/*	border-bottom: 1px solid #666;*/
	text-shadow: 0 2px 1px #000;
	font-size:13px;
	line-height:25px;
}

nav li a:hover {
	background: #000;
	background: -moz-linear-gradient(100% 100% 90deg, #dfdfdf, #eee);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#dfdfdf));
}

nav#dark li a:hover {
background: #000;
/*	background: #ff0000; background-image:url(http://www.rahaltravel.com/en/md/drop_bg.gif)*/
/*	background: -moz-linear-gradient(100% 100% 90deg, #000, #444);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000), to(#444));*/
	color:#ff0000; 
}

nav li.drop,
nav li.drop li {
	position: relative; 
}

nav li.drop a {
	padding-right: 30px;
}

nav ul > li.drop {
	background: url(../images/arrows/b_arrow_down.png) no-repeat right;
}

nav#dark ul > li.drop {
	background: url(../images/arrows/l_arrow_down.png) no-repeat right;
	line-height:25px;
}

nav ul > li.drop > a:hover,
nav ul > li.drop:hover > a {
	position: relative;
	background: #dfdfdf;
	background: url(../images/arrows/b_arrow_down.png) no-repeat right, -moz-linear-gradient(100% 100% 90deg, #dfdfdf, #eee);
	background: url(../images/arrows/b_arrow_down.png) no-repeat right, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#dfdfdf));
}

nav#dark ul > li.drop > a:hover,
nav#dark ul > li.drop:hover > a {
	position: relative;
	background: url(../images/arrows/l_arrow_down.png) no-repeat right #000;
/*	background: url(../images/arrows/l_arrow_down.png) no-repeat right, -moz-linear-gradient(100% 100% 90deg, #000, #444);
	background: url(../images/arrows/l_arrow_down.png) no-repeat right, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000), to(#444));*/
}

nav ul li.drop li.drop,
nav ul > li.drop li.drop:hover > a {
	background: url(../images/arrows/b_arrow_right.png) no-repeat right;
}

nav#dark ul li.drop li.drop,
nav#dark ul > li.drop li.drop:hover > a {
	background: url(../images/arrows/l_arrow_right.png) no-repeat right;	line-height:25px;
}

nav ul > li.drop li.drop:hover > a {
	background: #dfdfdf;
	background: url(../images/arrows/b_arrow_right.png) no-repeat right, -moz-linear-gradient(100% 100% 90deg, #dfdfdf, #eee);
	background: url(../images/arrows/b_arrow_right.png) no-repeat right, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#dfdfdf));
}

nav#dark ul > li.drop li.drop:hover > a {
	background: url(../images/arrows/l_arrow_down.png) no-repeat right #000;
	background: url(../images/arrows/l_arrow_right.png) no-repeat right, -moz-linear-gradient(100% 100% 90deg, #000, #444);
	background: url(../images/arrows/l_arrow_right.png) no-repeat right, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000), to(#444));
}

nav li .menu {
	display: none;
}

nav li:hover .menu,
nav li .menu ul {
	width: 180px;
	background: #eee;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	z-index: 999;
}

nav li:hover .menu {
	display: block;
	position: absolute;
	top: 50px;
}

nav li:hover .menu ul {
	display: none;
}

nav li.drop li.drop:hover ul {
	display: block;
}

nav li .menu ul {
	position: absolute;
	top: -1px;
	left: 179px;
}

nav#dark li:hover .menu,
nav#dark li .menu ul {
	background: #333;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

nav.rounded .menu,
nav.rounded .mega-menu {
	-o-border-radius-bottomleft: 5px; 
	-icab-border-radius-bottomleft: 5px; 
	-khtml-border-radius-bottomleft: 5px; 
	-moz-border-radius-bottomleft: 5px;  
	-webkit-border-radius-bottomleft: 5px;
	-o-border-radius-bottomright: 5px; 
	-icab-border-radius-bottomright: 5px; 
	-khtml-border-radius-bottomright: 5px; 
	-moz-border-radius-bottomright: 5px;  
	-webkit-border-radius-bottomright: 5px;
}

nav .menu li {
	float: none;
	border-right: none !important;
}
nav .menu a,
nav#dark menu a {
	display: block;
	float: none;
	border-bottom: 0;
}
nav .menu li {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #dfdfdf;
}
nav#dark .menu li {
	border-top: 1px solid #777;
	border-bottom: 0;
}
nav .menu li:last-child {
	border-bottom: none;
}

/** Mega Menu
==============================================================================*/

nav h3 {
	font-size: 18px;
	line-height: 1.2em;
}

nav .singlecol, 
nav .twocol,
nav .threecol {
	margin: 0 18px 0 0;  /*vertical distance between menu blocks inside the Meca menu drop down - iss*/
}

nav .singlecol.last,
nav .twocol.last,
nav .threecol.last {
	margin: 0;
}
nav .singlecol {
	width: 200px;
}
nav .twocol {
	width: 364px;
}
nav .mega-menu.twocol {
	width: 388px;
}
nav .threecol {
	width: 549px;
}
nav .mega-menu.threecol {
	width: 594px;
}
nav .fourcol {
	width: 200px; /*width of the drop down Mega menu ---- iss ---*/
}
nav .fourcol2 {
	width: 680px; /*width of the drop down Mega menu ---- iss ---*/
}

nav li .mega-menu {
	display: none;
}

nav li:hover .mega-menu {
	padding: 4px;
	background: #ff0000;
	background: -moz-linear-gradient(100% 100% 90deg, #dfdfdf, #eee);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eee), to(#dfdfdf));
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	z-index: 999;
}

nav#dark li:hover .mega-menu { /*Bg of Mega menu and border iss*/
	background: #000;
	border-left: 2px solid #444;
	border-right: 2px solid #444;
	border-bottom: 2px solid #444;
	border-top: 2px solid #444;
}

nav li:hover .mega-menu { 
	display: block;
	position: absolute;
	top: 56px; /*hight of Mega menu drop down iss*/
}

nav li .mega-menu li.heading {
	text-transform: uppercase;
	margin-bottom: 8px;
	text-shadow: 0 1px 1px #fff;
}

nav#dark li .mega-menu li.heading {
	color: #ccc;
	text-shadow: 0 1px 1px #ff0000;
}

nav li .mega-menu li,
nav li .mega-menu li a,
nav#dark li .mega-menu li,
nav#dark li .mega-menu li a {
	float: none;
	background: none;
	border: none;
}

nav li .mega-menu li a {
	border-bottom: 1px solid #ccc;
}

nav#dark li .mega-menu li a {
/*	border-bottom: 1px solid #000;*/ background-color:#444; padding-top:2px; height:10px;/*///////////////////////////Mega menu block bg color//////////////////////////////*/
}

nav li .mega-menu li a:hover {
	border-bottom: 1px solid #fff;
}

nav#dark li .mega-menu li a:hover {
/*	border-bottom: 1px solid #666;*/ background-color:#222; padding-top:3px; /*color bg rollover blog for Mega menu iss*/
}

nav .mega-menu iframe {
	border: 1px solid #ccc;
}